contador web Saltar al contenido

WatchOS 4.3.1 beta brings new incompatibility alert for old apps

Similar to what was implemented in iOS 10.3 and macOS High Sierra, which will soon not support more 32-bit apps, a similar warning painted in the first beta version of watchOS 4.3.1.

As shown in the images above, some old apps are showing an incompatibility alert when opened in watchOS 4.3.1, indicating that developers will need to update them in order to continue working in future versions of the system. Probably come big changes in the watchOS 5 which will most likely be presented in June at the Worldwide Developers Conference (WWDC) 2018.

For now, of course, this is just an alert. When touching ?OK?, the user is taken to the app normally.

Recalling that, a mere ten days ago, a new Apple rule came into force which prevents developers from updating apps originally created for watchOS 1. Native apps built with their full SDK are now accepted.

via 9to5Mac

Rate this post